html {
	scroll-behavior: smooth;
    line-height: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#body {
    letter-spacing: normal;
    word-spacing: normal;
	font-size: 15px;
	font-family: 'Poppins', sans-serif;
	color:#000000b3;
	text-align:inherit;
}

.carousel .carousel-item {
	height:550px;
	width:100%;
}

.carousel-item img {
	position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    height: 550px;
}

.tems:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  opacity: 0.5;
  background-image: linear-gradient(357deg, #000000 40%, #000000 100%);
}

#nav_section {
    position: absolute;
    top: 0;
    z-index: 12;
    width: 100%;
	padding-top: 30px;
}

.navbar-nav .nav-link {
	margin-right:37px;
	position:relative;
	top:30px;
	font-family: "Madimi One", serif;
	font-size:18px;
	color:#f6911d;
	font-weight:bolder;
}

#carocaro {
    color: white;
    z-index: 1;
    bottom: 120px;
}

#index_head {
	font-family: "Madimi One", serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 40px;		
}

strong {
	color:#85c341;
}

#btn1 {
    background-color: #f6911d;
    color: white;
}

#btn2 {
    background-color: #27377b;
    color: white;
}

#head {
    font-family: "Madimi One", serif;
    font-weight: 400;
    font-style: normal;
	border-left: 5px solid #85c341;
    padding-left: 17px;
}

#pad {
    padding: 50px 0 50px 0;
}

.zoom {
   /*padding: 50px;*/
    /* background-color: green; */
    transition: transform .2s;
    /* width: 200px; */
    height: auto;
    margin: 0 auto;
}

.zoom:hover {
 transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  transition:all 1s ease;
}

#footer_list li {
	display:inline-block;
	margin-right:30px;
}

#footer_list li a {
	text-decoration:none;
}

footer {
    background-color: #27377b;
    color: white;
	font-size: 13px;
}

#footer_socials li {
	display:inline-block;
	margin-right:30px;
}

#footer_socials {
	float:right;		
}

#footer_socials li a {
	text-decoration:none;
}

#kntknt {
    font-family: "Madimi One", serif;
    font-weight: 400;
    color: white;
    padding: 20px;
    font-style: normal;
    font-size: 25px;
    background-color: gray;
}

#kntknt span {
	font-size:15px;
	font-family: 'Poppins', sans-serif;;
}

#aca_img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}

#apply_knt {
    background-color: #f6911d;
    height: 352px;
    color: white;
    font-family: 'Madimi One';
    font-size: 45px;
    padding: 10px;
    position: relative;
}

#apply_knt p {
    position: relative;
    top: 100px;
}

#navnav2 {
	margin:auto;
}

.tss {
    background-image: linear-gradient(rgb(0 0 0 / 71%), rgb(35 31 32 / 85%)), url(../images/imgs/WhatsApp%20Image%202025-02-12%20at%2014.22.58_f208cd90.jpg);
    padding: 100px;
    background-position: center;
    background-size: cover;
    color: white;
	margin-top: 50px;
    margin-bottom: 50px;
	background-attachment: fixed;
}

#spectrum_logo {
    width: 20%;
}

#pages_bg {
    background-color: #27377b;
    margin-top: 150px;
}

#gallery_imgs {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

#gallery_title {
    background-color: #85c341;
    position: relative;
    bottom: 32px;
    margin: auto;
    width: 90%;
    padding: 13px;
    left: 0;
    right: 0;
    color: white;
    font-family: 'Madimi One';
}

#misvis {
    background-color: #27377b;
    padding: 20px;
    color: white;
	height: 240px;
}

.faa_faa {
    font-size: 30px;
}

.fa_cntct {
    font-size: 35px;
    border: 1px solid #f69a2c;
    padding: 10px;
    border-radius: 100%;
    width: 55px;
    text-align: center;
    color: #27377b;
}

#cntct_list li {
	padding-bottom:40px;
}

#map {
	height:300px;
	width:100%;
}

#book_bttn {
    background-color: #85c341;
    color: white;
}

#danger {
    position: fixed;
    width: 100%;
    z-index: 700;
	top: 0;
}

/*#index_img {
	-ms-transform: rotate(20deg);
    transform: rotate(-20deg);
	box-shadow: 1px 6px 15px -5px black;
	border: 2px solid white;
}*/

/*spectrum css*/
#spectrum_bg {
    margin-top: 150px;
    background-color: #74c6c2;
    color: white;
}

#head2 {
    font-family: "Madimi One", serif;
    font-weight: 400;
    font-style: normal;
}

#misvis_sepctrum {
    background-color: #116db5;
    padding: 20px;
    color: white;
    box-shadow: 3px 3px 6px -5px black;
}

.misvis_cnt_spectrum_cnt {
    width: 75%;
    margin: auto;
}

#footer_header_spectrum {
    font-family: 'Madimi One';
}

#spectrum_footer {
    background-color: #116db5;
    color: white;
}

#footer_li li {
	padding-bottom:10px;
}

#footer_li li a {
	text-decoration:none;
}

#one {
    position: absolute;
    left: 60px;
    width: 10%;
    bottom: -102px;
}

#spectrum_academics {
    background-color: #e80a7e;
    text-align: center;
    padding: 20px;
    color: white;
    font-family: 'Madimi One';
    font-size: 25px;
    border-radius: 10px;
	height: 120px;
}

#gallery_imgs_spectrum {
    height: 300px;
    width: 100%;
    object-fit: cover;
}

.nopad {
    padding: 0;
}

.fa_spectrum {
    background-color: white;
    padding: 15px;
    width: 45px;
    border-radius: 100px;
    text-align: center;
    color: #116db5;
}

#tm_tss {
    font-size: 15px;
    position: relative;
    bottom: 15px;
}

.fa_cntct2 {
    font-size: 35px;
    border: 1px solid #74c6c2;
    padding: 10px;
    border-radius: 100%;
    width: 55px;
    text-align: center;
    color: #e80a7e;
}

#book_bttn2 {
    background-color: #85c341;
    color: white;
}

#book_bttn2 {
    background-color: #e80a7e;
    color: white;
}

#misvis2 {
    background-color: #e80a7e;
    padding: 20px;
    color: white;
    height: auto;
}

ul.dropdown-menu.show {
    margin-top: 30px;
    font-family: 'Madimi One';
}

#services_knt {
    background-color: #e80a7e;
    padding: 20px;
    color: white;
}

#serv_ttl {
    font-family: 'Madimi One';
}

a#btn12 {
    background-color: #116db5;
    color: white;
    font-family: 'Madimi One';
}

#faculty_name {
    font-family: 'Madimi One';
    font-size: 20px;
    color: #e80a7e;
    margin-bottom: 0;
}

#faculty_img {
    width: 50%;
    height: 140px;
    object-fit: cover;
}

#aca_imgz {
    width: 50%;
    margin-right: 20px;
    height: 300px;
    object-fit: cover;
}

#aca_lizt li {
	background-color:red;
}

#aca_lizt li {
    background-color: #f7901d;
    margin-bottom: 10px;
    padding: 10px;
    color: white;
	font-family: 'Madimi One';
	font-size: 17px;
}

@media screen and (max-width: 990px) {
#spectrum_logo {
    width: 30%;
}

.navbar-nav .nav-link {
        color: white !important;
        margin-right: 0;
        position: relative;
        top: 0;
        text-transform: uppercase;
        font-family: inherit;
        font-weight: bold;
        font-size: 14px;
        background-color: #f6911d;
        padding: 10px;
        margin: 1px;
}

button.navbar-toggler {
   position: absolute;
   right: 0;
   top: -70px;
   background-color: black;
   border: none;
   color: white;
   border-radius: 0;
   padding: 11px;
   font-size: 13px;
}

#logo {
    width: 30%;
}

#misvis {
    background-color: #27377b;
    padding: 20px;
    color: white;
    height: auto;
}

.misvis_cnt_spectrum_cnt {
    width: auto;
    margin: auto;
}
}

@media screen and (max-width: 768px) {
#aca_img {
    height: 300px;
    width: 100%;
    object-fit: cover;
}

#spectrum_logo {
    width: 40%;
}

button.navbar-toggler {
   position: absolute;
   right: 0;
   top: -50px;
   background-color: black;
   border: none;
   color: white;
   border-radius: 0;
   padding: 11px;
   font-size: 13px;
}

.navbar-nav .nav-link {
        color: white !important;
        margin-right: 0;
        position: relative;
        top: 0;
        text-transform: uppercase;
        font-family: inherit;
        font-weight: bold;
        font-size: 14px;
        background-color: #f6911d;
        padding: 10px;
        margin: 1px;
}

#logo {
	width: 30%;
}

#pages_bg {
    background-color: #27377b;
    margin-top: 135px;
}

#misvis {
    background-color: #27377b;
    padding: 20px;
    color: white;
	height: auto;
}

.misvis_cnt_spectrum_cnt {
    width: auto;
    margin: auto;
}

#one {
	display:none;
}

#spectrum_academics {
    background-color: #e80a7e;
    text-align: center;
    padding: 20px;
    color: white;
    font-family: 'Madimi One';
    font-size: 25px;
    border-radius: 10px;
	height: auto;
}

.col-xs-50 {
	width:50%;
}

#gallery_imgs_spectrum {
    height: 200px;
    width: 100%;
    object-fit: cover;
}

ul.dropdown-menu.show {
    margin-top: 0;
    font-family: 'Madimi One';
}

#two {
    width: 60%;
}

#index_head {
    font-family: "Madimi One", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
}

.carousel .carousel-item {
	height:350px;
	width:100%;
}

.carousel-item img {
	position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    height: 350px;
}

#carocaro {
    color: white;
    z-index: 1;
    bottom: 50px;
}

#btn1 {
    background-color: #f6911d;
    color: white;
    font-size: 12px;
}

#btn2 {
    background-color: #27377b;
    color: white;
    font-size: 12px;
}

#spectrum_bg {
    margin-top: 120px;
    background-color: #74c6c2;
    color: white;
}

#aca_imgz {
    width: 100%;
    margin-right: 0;
	margin-bottom:20px;
}
}